/* ---------- ДВЕ КОЛОНКИ, МЕНЮ СЛЕВА ----------------------------------------------------------------------- */

#middleblock { /* Средний блок (меню и основной текст в двухколоночной верстке, только основной текст - в одноколоночной)*/
  /*border-top: solid 1pt #b4cdd4;			*/
}
	
#maintext { /* Блок основного текста */
 	font: 14pt/120% Times new roman, serif;
	line-height: 110%;
  padding: 10pt 2vw 10pt 2vw;
  margin: 0pt 0pt 0pt 154pt;
  /*border-left: solid 1pt #b4cdd4;*/
}

#menu { /* Блок верхнего меню */
	float:left; 
	width: 154pt;
	padding: 5pt 10pt 12pt 10pt;
	text-align: left;
	position: sticky;
	top: 0;
}
/*
/*#menub { /* Блок нижнего меню */
/*	clear: both;
/*	text-align: center;
/*	padding: 8pt 0pt 8pt 0pt;
/*  /*background: #e7eef0;	*/
/*	/*border: solid 1pt #b4cdd4;*/
/*	background-image: url(../../images/bg3.png);
/*}
*/
.mitemb { /* Пункт нижнего меню */
	font-size: 13pt; 	
	margin-right: 12pt;
}

.button { 
  width: 80%;
	}
	
	
#sb{ /* Кнопки соцсетей */
	clear: both;
	text-align: center;
	padding: 18pt 0pt 0pt 0pt;
  background: white;	
}	